<div id="sidebar">
  <div class="py-4 px-3">
    <div class="media d-flex align-items-center">
      <div class="media-body text-center">
        <h3 class="m-0">MATFAKTURA</h3>
        <hr style="background-color: black;">
      </div>
    </div>
  </div>

  <ul class="nav flex-column bg-white mb-0">
    <li class="nav-item">
      <a href="/" class="nav-link active">
        <i class="fas fa-home mr-3"></i>
        Dashboard
      </a>
    </li>
    <li class="nav-item">
      <a href="/klijenti" class="nav-link">
        <i style="font-size: 20px;" class="fas fa-users mr-3"></i>
        Klijenti
      </a>
    </li>
    <li class="nav-item">
      <a href="/proizvodi-usluge" class="nav-link">
        <i style="font-size: 24px;" class="fa fa-cubes mr-3"></i>
        Usluge
      </a>
    </li>
   
    <li class="nav-item dropright">
      <a class="nav-link dropdown-toggle pull-right" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i style="font-size: 23px;" class="fas fa-wallet mr-4"></i>Računi
      </a>
      <div class="dropdown-menu" aria-labelledby="navbarDropdown">
        <a class="dropdown-item" href="/racuni/pr">Predračuni</a>
        <!-- <a class="dropdown-item" href="/racuni/ar">Avansni računi</a> -->
        <a class="dropdown-item" href="/racuni/kr">Konačni računi</a>
      </div>
    </li>
    <li class="nav-item">
      <a href="/nalog-info" class="nav-link">
        <i style="font-size: 25px;" class="fas fa-cog mr-3"></i>
        Podešavanja
      </a>
    </li>
  </ul>
</div>
<!-- End vertical navbar -->
